[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanelControl.AssignTo

implement persistence in the control.

## Declaration

Source position: extctrls.pp line 1275

`protected procedure TFlowPanelControl.AssignTo(`
`Dest: TPersistent`
`); override;`

## Arguments

`Dest` |  | Persistent object where property values are stored.

## Description

AssignTo is an overridden method used to implement persistence in the control. AssignTo provides support for storing property values from the current class instance into the Dest argument when it is derived from TFlowPanelControl. Otherwise, the inherited AssignTo method is called.

## See also

TPersistent